# PhasicFlow: utilities/particlesPhasicFlow/particlesPhasicFlow.cpp File Reference

particlesPhasicFlow.cpp File Reference
Include dependency graph for particlesPhasicFlow.cpp:

Go to the source code of this file.

## Functions

int | main (int argc, char *argv[])

## Function Documentation

## main()

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 42 of file particlesPhasicFlow.cpp.

References pFlow::applySelector(), Control, endERR, pFlow::endl(), endREPORT, ERR, fatalErrorInFunction, greenText, pFlow::output, commandLine::parse(), pFlow::pointStructureFile__, pStruct, and REPORT.

Here is the call graph for this function: